#lang setup/infotab

(define name "Scheme Utilities: (planet cce/scheme)")

(define blurb
  '("PLT Scheme programming utilities, including tools for:"
    (ul
     (li "classes and objects,")
     (li "higher order functions,")
     (li "planet packages,")
     (li "imperative queues,")
     (li "module imports and exports,")
     (li "sandboxed evaluation,")
     (li "syntax objects,")
     (li "textual data,")
     (li "multiple values,")
     (li "and web pages."))))

(define release-notes
  '("4.0: Added this-package-in for planet package self-requires."))

(define categories '(devtools))

(define can-be-loaded-with 'all)

(define homepage "http://www.ccs.neu.edu/home/cce/software.html")

(define primary-file "main.ss")

(define repositories '("4.x"))

(define compile-omit-paths '("test"))

(define scribblings '(["scribblings/main.scrbl" (multi-page)]))
